<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="ISO-8859-1">
	<title>Registration Page</title>
	<link rel="stylesheet" type="text/css" href="/webjars/bootstrap/css/bootstrap.min.css" />
	<script type="text/javascript" src="/webjars/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="/webjars/bootstrap/js/bootstrap.min.js"></script>
</head>
<body>
	<div class="container text-center">
		<div>
			<h1>Vault Provisioning Request Form</h1>
		    <form th:action="@{/provisioning-request}" th:object="${requester}" method="post">
		        <p>Name: <input type="text" th:field="*{name}"/></p>
		        <p>Email: <input type="text" th:field="*{email}"/></p>
		        <p>Office: <input type="text" th:field="*{office}"/></p>
		        <p>Team: <input type="text" th:field="*{team}"/></p>
		        <p><input type="submit" value="Submit"/></p>
		    </form>
		</div>
	</div>
	
</body>
</html>